/*******************************************************************************
* File Name: GLCDD.h  
* Version 2.10
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_GLCDD_ALIASES_H) /* Pins GLCDD_ALIASES_H */
#define CY_PINS_GLCDD_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"



/***************************************
*              Constants        
***************************************/
#define GLCDD_0		(GLCDD__0__PC)
#define GLCDD_1		(GLCDD__1__PC)
#define GLCDD_2		(GLCDD__2__PC)
#define GLCDD_3		(GLCDD__3__PC)
#define GLCDD_4		(GLCDD__4__PC)
#define GLCDD_5		(GLCDD__5__PC)
#define GLCDD_6		(GLCDD__6__PC)
#define GLCDD_7		(GLCDD__7__PC)

#define GLCDD_D0		(GLCDD__D0__PC)
#define GLCDD_D1		(GLCDD__D1__PC)
#define GLCDD_D2		(GLCDD__D2__PC)
#define GLCDD_D3		(GLCDD__D3__PC)
#define GLCDD_D4		(GLCDD__D4__PC)
#define GLCDD_D5		(GLCDD__D5__PC)
#define GLCDD_D6		(GLCDD__D6__PC)
#define GLCDD_D7		(GLCDD__D7__PC)

#endif /* End Pins GLCDD_ALIASES_H */

/* [] END OF FILE */
