/*******************************************************************************
* File Name: GLCDC.h  
* Version 2.10
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_GLCDC_ALIASES_H) /* Pins GLCDC_ALIASES_H */
#define CY_PINS_GLCDC_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"



/***************************************
*              Constants        
***************************************/
#define GLCDC_0		(GLCDC__0__PC)
#define GLCDC_1		(GLCDC__1__PC)
#define GLCDC_2		(GLCDC__2__PC)
#define GLCDC_3		(GLCDC__3__PC)
#define GLCDC_4		(GLCDC__4__PC)
#define GLCDC_5		(GLCDC__5__PC)

#define GLCDC_CS1		(GLCDC__CS1__PC)
#define GLCDC_CS2		(GLCDC__CS2__PC)
#define GLCDC_RST		(GLCDC__RST__PC)
#define GLCDC_RS		(GLCDC__RS__PC)
#define GLCDC_EN		(GLCDC__EN__PC)
#define GLCDC_RW		(GLCDC__RW__PC)

#endif /* End Pins GLCDC_ALIASES_H */

/* [] END OF FILE */
