/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
#ifndef _TASKDELAY_H
#define _TASKDELAY_H
	
/* Include FreeRTOS APIs and defines */
#include <FreeRTOS.h>
#include <task.h>
#include <queue.h>
#include <event_groups.h>

/* Include PSoC system and component APIs and defines */
#include <project.h>
	
/* Define Task Delay in mSec */
#define GLCD_TASK_mSDelay				( 100 )
#define EEPROM_TASK_mSDelay				( 250 )
#define J1939RepeatTx_mSDelay			( 100 )
#define DIReq_TASK_mSDelay				( 200 )
#define Monitor_TASK_mSDelay			( 50 )
	
/* Define Task Delay in No of Ticks */
#define GLCD_TASK_Delay					( ( GLCD_TASK_mSDelay * configTICK_RATE_HZ) / 1000 )
#define EEPROM_TASK_Delay				( ( EEPROM_TASK_mSDelay * configTICK_RATE_HZ) / 1000 )
#define J1939RepeatTx_TASK_Delay		( ( J1939RepeatTx_mSDelay * configTICK_RATE_HZ) / 1000 )
#define DIReq_TASK_Delay				( ( DIReq_TASK_mSDelay * configTICK_RATE_HZ) / 1000 )
#define Monitor_TASK_Delay				( ( Monitor_TASK_mSDelay * configTICK_RATE_HZ) / 1000 )
	
#endif
/* [] END OF FILE */
